<<< Previous |  | Next >>>

# FcConfigGetCache

## Name

FcConfigGetCache -- DEPRECATED used to return per-user cache filename

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcChar8 * `FcConfigGetCache``(FcConfig *`config`);`

## Description

With fontconfig no longer using per-user cache files, this function now simply returns NULL to indicate that no per-user file exists.

<<< Previous | Home | Next >>>
FcConfigGetConfigFiles | Up | FcConfigGetCacheDirs